body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #bfbfbf;
	margin: 0;
}

.top {
	font-family: UglyQuaRegular, Georgia, serif;
	font-size: 28px;
	line-height: 32px;
	text-align: center;
	color: #000000;
}

.top h2, .top h3 {
	display: inline;
	font-size: 28px;
	line-height: 32px;
	font-weight: normal;
	margin: 0;
}

blockquote {
	font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
	font-size: 22px;
	line-height: 25px;
	font-style: italic;
}

.parchment {
	font-family: UglyQuaRegular, Georgia, serif;
	font-size: 22px;
	line-height: 25px;
}

.content p:first-letter {
	font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
	line-height: 100%;
	font-size: 300%;
}

.content h4 {
	font-family: UglyQuaItalic, UglyQuaRegular, Georgia, serif;
	font-size: 22px;
	font-style: italic;
}

.content .sitemason_form label {
	margin-left: 48px;
}

.content .sitemason_form input, .content .sitemason_form textarea, .content .sitemason_form select {
	margin-left: 64px;
}

.content .instructions {
	margin-left: 48px;
	margin-right: 48px;
}

.content .sitemason_error {
	color: #990000;
	border: 3px #000 double;
	margin: 0 96px;
	padding: 2px 6px;
}

.content .newsfeed .list h2 {
	
}

.content .newsfeed .list h3 {
	margin: 2px 0 4px 0;
}

.content .start_date {
	float: right;
	margin-top: -20px;
}

.content .start_date p {
	font-size: 14px;
	padding: 0;
}

.content .start_date p:first-letter {
	display: inline;
	padding: 0;
	font-family: inherit;
	line-height: inherit;
	font-size: 14px;
}

.content .detail .description {
	font-size 14px;
}

.site {
	width: 750px;
	margin: 0 0 0 0;
	border: none;
}

.status_bar {
	display: none;
	width: 722px;
}

.status_bar .reception {
	width: 100px;
}

.status_bar .battery {
	width: 100px;
}

.tab_bar {
	top: 0px;
	width: 750px;
	height: 50px;
	background-image: url(/template/images/tab_bar.gif);
	background-repeat: repeat-x;
}

.tab_bar .warning {
	display: none;
}

.tab_bar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.tab_bar li {
	float: left;
	width: 103px;
	height: 44px;
	margin: 2px 2px 0 2px;
	text-align: center;
}

.tab_bar li:hover {
	-webkit-box-shadow: #2c8de3 0 0 5px;
}

.side_bar {
	display: none;
	float: none;
}

.nav_bar {
	margin-top: 69px;
	width: 718px;
	height: 25px;
	padding: 18px 6px 0 6px;
}

.parchment {
	width: 718px;
	margin: 10px 0 12px 12px;
}

.parchment div.top, .parchment table, .parchment div.bottom, {
	width: 718px;
	border: 0;
}

.parchment .top {
	width: 718px;
	height: 52px;
	background-image: url(/template/images/parchment_top.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
}

.parchment td.left {
	width: 19px;
	background-image: url(/template/images/parchment_left.jpg);
	background-repeat: repeat-y;
}

.parchment td.content {
	width: 681px;
	background-image: url(/template/images/parchment_background.jpg);
	background-repeat: repeat;
}

.parchment td.content img.corner {
	float: right;
}

.parchment td.right {
	vertical-align: top;
	width: 19px;
	background-image: url(/template/images/parchment_right.jpg);
	background-repeat: repeat-y;
}

.parchment .bottom {
	width: 718px;
	height: 136px;
	padding: 12px 19px 0 19px;
	background-image: url(/template/images/parchment_bottom.jpg);
	background-repeat: no-repeat;
	text-align: center;
}

.copyright {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding-bottom: 12px;
}
